body,html{
	min-height: 1080px;
    height:100%;
}


.mainContainer
{
	background-color: #FFF;
	padding-top: 50px;
	margin-bottom:0px; padding-bottom:50px
}


body > .wrapper{
    position:relative;
    width: 100%;
    height: auto !important;
    height: 100%;
    min-height:100%;
    margin: 0 auto -163px;
}
body,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family:'Oswald';
}
a{
    cursor:pointer;
}
p{
    line-height:20px;
}


/*	extra menu */

@media (max-width:767px)
{
	.dropdown-menu{ position:relative; width: 98%; margin-left: 1%; margin-right: 1%; 
					
					background-color: #FFF !important;
					
					-webkit-transition-timing-function:	none	!important;
					-o-transition-timing-function:		none	!important;
					transition-timing-function:			none	!important;
					-webkit-transition-duration:		0s		!important;
					-o-transition-duration:				0s		!important;
					transition-duration:				0s		!important;


					-webkit-transition-property:all;
					-o-transition-property:all;
					transition-property:all;

	}

	
	/*
		.dropdown-menu li a { font-size: 14px; line-height: 14px; color: #000 !important; }	
		.dropdown-menu li a:hover { color:#0095E0 !important; }	
	/**/

}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color: transparent !important; }



.navbar{
    border-radius:0px;
    font-size:15px;
    color:#FFF;
}
.navbar-brand{
    padding:5px;
}
body .topnav{
    height:10px;
}
body .topnav{
    background-color:#DEDEDE;
}
body .navbar.navbar-default{
    border:none;
}
.navbar-nav > li > a {
    padding: 5px;
}
@media(min-width:768px){
    .nav.navbar-nav.navbar-right{
        margin-top:68px;
    }
}
.login-info{
    margin-top:-22px;
}


.user-part-large
{
	display: inline;
	top: -2px;
}

.user-part-small
{
	display: none;
}


@media( max-width:767px )
{
	.user-part-large
	{
		display: none;
	}

	.user-part-small
	{
		display: block;
	}
}

/*	specifico per InternetExplorer	*/
@media only screen and (max-device-width:767px)
{
	.user-part-large
	{
		display: none;
	}

	.user-part-small
	{
		display: block;
	}  
}

.active{
    color:#0095E0 !important;
    text-align:left;
    font-size:16px;
}

.rightAlign
{
	text-align: right;
}


.gray{
    color:#999;
}
body.ms .navbar.navbar-default li > a:hover,
body.ms .navbar.navbar-default li.active > a{
    text-decoration:none;
}
/* banner header */
body .navbar.navbar-default{
    border-bottom:8px solid #cccccc;
}
/* 11/09/2018 Mditommaso - 140 Anni */

body.ms .navbar.navbar-default,
body.qp .navbar.navbar-default,
body.gz .navbar.navbar-default,
body.ca .navbar.navbar-default,
body.em .navbar.navbar-default,
body.mg .navbar.navbar-default{
    background-color:#FFFFFF;
    border-color:#cccccc;
    border-bottom:1px solid #cccccc;

}
/*
body.em .navbar.navbar-default{
    background-color:#FFFFFF;
    border-color:#cccccc;
    border-bottom:1px solid #cccccc;
}
body.ms .navbar.navbar-default{
    background-color:#000;
    border-color:#ED6E24;
}

body.gz .navbar.navbar-default{
    background-color:#105B7C;
   border-color:#014461;
}

body.ca .navbar.navbar-default{
    background-color:#F2F2F2;
    border-color:#E10019;
}
/* */

body .navbar.navbar-default li > a
{
    color:#FFF;
    color:#000;
}




/* 11/09/2018 Mditommaso */
body.mg .navbar.navbar-default li > a
{
    color:#000;
}

body.em .navbar.navbar-default li > a
{
    color:#000;
}
body.ca .navbar.navbar-default li > a
{
    color:#777;
}



body.gz h3 a,
body.gz h3 a:link,
body.gz h3 a:hover,
body.gz h3 a:visited{
    color:#014461;
}
body.ms h3 a,
body.ms h3 a:link,
body.ms h3 a:hover,
body.ms h3 a:visited{
    color:#ED6E24;
}



body.mg h3 a,
body.mg h3 a:link,
body.mg h3 a:hover,
body.mg h3 a:visited{
    color:#006699;
}

body.em h3 a,
body.em h3 a:link,
body.em h3 a:hover,
body.em h3 a:visited{
    color:#006699;
}

body.qp h3 a,
body.qp h3 a:link,
body.qp h3 a:hover,
body.qp h3 a:visited{
    color:#1965A4;
}
body.ca h3 a,
body.ca h3 a:link,
body.ca h3 a:hover,
body.ca h3 a:visited{
    color:#E10019;
}
body .navbar.navbar-default li > a:hover,
body .navbar.navbar-default li.active > a,
body .navbar.navbar-default li.active > a:hover,
body .navbar.navbar-default li > a:focus,
a.dropdown-menu:hover,
a.dropdown-menu:visited,
a.dropdown-menu:focus{
    color:#0095E0;
}



body.qp .navbar.navbar-default li.active > a{ color:#006699 !important; }
body.qp .navbar.navbar-default li > a:focus, a:hover,
a.dropdown-menu:hover,
a.dropdown-menu:visited,
a.dropdown-menu:focus{	color:#006699 !important;	}





body .navbar.navbar-default li.active > a:hover{
    cursor:default;
}
body .navbar.navbar-default li.active.pointer > a:hover{
    cursor:pointer;
}

body.mg .navbar.navbar-default li > a:hover,
body.mg .navbar.navbar-default li.active > a{
    background-color:#FFFFFF;

}


body.em .navbar.navbar-default li > a:hover,
body.em .navbar.navbar-default li.active > a{
    background-color:#FFFFFF;

}
body.ms .navbar.navbar-default li > a:hover,
body.ms .navbar.navbar-default li.active > a{
    background-color:#000;

}
body.gz .navbar.navbar-default li > a:hover,
body.gz .navbar.navbar-default li.active > a{
    background-color:#105B7C;
    background-color:#FFF;

}

body.qp .navbar.navbar-default li > a:hover,
body.qp .navbar.navbar-default li.active > a{
    background-color:#3382B4;
    background-color:#FFF;
}
body.ca .navbar.navbar-default li > a:hover,
body.ca .navbar.navbar-default li.active > a{
    background-color:#F2F2F2;
}
/* altre offerte */
body.ms .dropdown-menu li > a{
    color:#000;
}
body.mg .dropdown-menu li > a{
    color:#344A71;
}
body.em .dropdown-menu li > a{
    color:#344A71;
}
body.gz .dropdown-menu li >a{
    color:#105B7C;
}
body.qp .dropdown-menu li >a{
    color:#3382B4;
}
body.ca .dropdown-menu li > a{
    color:#F2F2F2;
}
section.main{
    text-align:center;
}
.mission h2{
    font-size:33px;
    margin-top:0px;
}

#vetrina .info .description{
    /*font-size:33px;*/
}
#vetrina .info{
    padding:0px;
}
.blue-lighghted{
    color:#0095E0;
}
.white-highlighted{
    color:#FFF;
}
.orange-highlighted{
    color:#ED6E24;
}
.main-image{
    padding-right:0px;
}

body.ms .highlighted{
    color:#ED6E24;
}
body.mg .highlighted{
    color:#006699;
}

body.em .highlighted{
    color:#006699;
}

body.gz .highlighted{
    color:#014461;
}
body.ca .highlighted{
    color:#E10019;
}
body.qp .highlighted{
    color:#32739C;
}
ul, ol{
    /*list-style: none outside none;*/
    list-style: inside;
    margin: 0;
    padding: 0;
	
	margin-bottom: 3px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.clear{
    clear:both;
}
.slide-down{
    display:none;
}
#footer{
    background-color:#dedede;
    padding:20px 0px 5px 0px;
    /*margin-top:30px;*/
    text-align:center;
    /*position:fixed;*/
    bottom:0;
    /*height:100px;*/
    position:absolute;
    width:100%;
    text-align:center;
    height:163px;
    /*margin-top:32px;*/
}
.push{
    height:163px;
}
#footer .store-wrapper{
    text-align:right;
}
#footer .info-brand{
    padding-top:0px;
    font-size:23px;
    text-align:left;
}
#footer .info-brand span.highlighted{
    display:block;
}
#content{
    margin-bottom:20px
}
#footer .copy{
    margin-top:20px;
    font-size:12px;
    padding:10px 0px;
    border-top:1px solid #FFF;
}
@media(max-width:768px){
    #footer .info-brand{
        font-size:14px;
        text-align:center;
    }
    #footer, body > .wrapper{
        height:150px;
    }
    #footer .copy{
        font-size:9px;
    }
    #footer .info-brand span.highlighted{
        display:inline
    }
}
@media(min-width:768px) and (max-width:992px){
    #footer .info-brand{
        margin-top:20px;
        font-size:18px;
    }
    #footer .copy{
        margin-top:10px;
        font-size:12px;
    }
     #footer, body > .wrapper{
        height:193px;
    }
}
.main .mission a:hover, .main .info a:hover, .main .info a, .main .info a:link, .main .info a:visited, .main .mission a:link, .main .mission a, .main .mission a:visited{
    text-decoration:none;
    color:#000;
}
figure.total img{
    width:100%;
}
#vetrina img{
    width:100%;
    max-width:512px !important;
}
.product-detail{
    margin-top:15px;
    font-size:16px;
    line-height:25px;
}
.product-detail .small{
    display:block;
    color:#626161;
}
figure.viewport{
    position:relative;
}
.viewport .product-mission{
    background-color:#000000;
    /* su IE 8 non funziona rgba */
    filter: alpha(opacity=50);
    background:rgba(0, 0, 0, 0.5);
    font-size: 40px;
    line-height: 50px;
    margin-top: -50px;
    position: absolute;
    text-align: center;
    width: 100%;
    
}
.login-string{
    color:#626161;
    margin:20px 0px;
}
input,select{
    background:none repeat scroll 0 0 #E7E7E7;
    border:none;
    width:100%;
}
.navbar-nav input{
    margin: 5px;
    width: 93%;
}
.register-form .top-field{
    border-top:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
}
.register-form .top-field > div{
    padding:0px;
}
@media( min-width:768px ){
    .register-form .top-field > div{
        padding:0px 15px;
    }
}
.register-form .row-field{
    border-bottom:1px solid #e7e7e7;
    font-size:12px;
    color:#000;
}
.register-form .row-field a, .register-form .row-field a:link, .register-form .row-field a:visited, .register-form .row-field:hover{
    color:#000;
    text-decoration:underline;
}
.register-form .top-field{
    padding:20px 0px;
}
.login-string a.open-login-button,
.register-form a.open-termini, .register-form a.open-termini:link, .register-form a.open-termini:visited{
    color:#A40000;
}
.login-string a.open-login-button:hover,
.register-form a.open-termini:hover{
    color:#24B6FF;
}
#buttonBox,#buttonBoxReg, #sfogliaButton{
    text-align:center;
}
#buttonBox input, #buttonBoxReg input, #sfogliaButton{
    background: url("../../img/RS/continua.png");
    background-repeat:no-repeat;
    background-color: rgba(0,0,0,0);
    
    border: medium none;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    width: 146px;
    height: 46px;
}

#buttonLogin input
{
    background: url("../../img/RS/sfoglia.png");
    background-repeat:no-repeat;
    background-color: #F50;
    
    border: medium none;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    width: 146px;
    height: 46px;
}

#buttonBoxReg{
    text-align:center;
    margin:20px 0px;
}
#buttonBoxReg input{
    background: url("../../img/RS/attiva.png");
}
#buttonSfoglia{
  text-align:center;
  margin-top:30px;
}
.hidden-login{
    display:none;
    padding:10px 0px;
}
.navbar-default .navbar-toggle{
    margin-top:27px;
}
@media(max-width:460px){
    .navbar-default .navbar-toggle{
        margin-top:10px;
    }
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
    border:none;
}
.navbar-default .navbar-toggle:hover{
    background-color:#000000;
}
/* mobile */
@media(max-width:768px){
     .viewport .product-mission,
     .mission{
        font-size:16px;
        line-height:18px;
        padding:5px 0px;
    }
    .viewport .product-mission{
        margin-top:-28px;
    }
    #vetrina .info{
        padding:13px 0px;
    }
    /* 13/09/2018 Mditommaso - 140 Anni */
    *.mg .navbar-brand img{
        max-width:123px;
    }
    
	
	*.em .navbar-brand img{
        max-width:123px;
    }
	
	
    .navbar-brand img{
        max-width:90px;
    }
    .mission h2{
        font-size:23px;
    }
    #buttonBox,#buttonBoxReg{
        margin-top:10px;
    }
    .col-xs-12{
        margin-top:10px;
    }
    .store-lnk figure img{
        width:100%;
    }
    .nopad-mob{
        padding:0px;
    }
    h3{
        font-size:16px;
    }
    h2{
        margin-top:10px;
        font-size:18px;
    }
    .nopad-mob{
        margin:5px 0px;
    }
    .product-detail{
        font-size:14px;
    }
}
@media(max-width:640px){
    .mission h2{
        font-size:18px;
    }
    #vetrina{
        margin-top:0px;
    }
}
form input{
    padding-left:15px;
}
input[type='radio']{
    max-width:30px;
    background-color:#FFF;
}
.row-field{
    padding:10px 0px;
}
.row-field label{
    cursor:pointer;
}
.dropdown-login{
    padding:10px;
}
#loginForm{
    padding:15px;
    min-width:200px;
}
#loginForm .row{
    border-bottom:1px solid #E7E7E7;
    margin:0;
}
#loginForm .text, .register-form .row{
    color: #626161;
    padding: 5px 0;
    font-size:12px;
}
.review .wrapper{
    border:1px solid #DDD;
    padding:10px;
    margin:10px 0px;
}
.review .wrapper .info{
    margin-bottom:10px;
}
.info-guide {
    color: #A40000;
    margin-left: 3px;
}
.table{
    margin-bottom:0px;
}
.wrapper-content{
    /*margin-bottom:20px;*/
}
#loginForm .row.small, .register-form .row.small{
    font-size:10px;
    margin-top:11px;
    margin-bottom:-18px;
    border:none;
}

#vetrina .description .button-label{
        margin-left: 19px;
    margin-top: 29px;
}
.rememb-pass{
    margin-left:5px;
    margin-top:5px;
    font-size:12px;
}
#loginPage h2{
    margin-bottom:10px;
}
.regFormDiv{
    margin:10px 0px -5px 0px;
}
.regFormDiv > input{
    margin:5px 0px;
}
#loginPage.container{
    max-width:600px;
}


.clickable
{
	cursor: pointer;
}


.dropdown-menu-utente
{
	position:absolute;
	left: 10px;
}




a:hover {  text-decoration: none;  color: #24b6ff}




.arancio33 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 33px;
    line-height: 38px;
    color: #ed6e24;
}


.arancio23 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    color: #ed6e24;
}

.arancio16 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    color: #ed6e24;
}

.arancio15 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    color: #ed6e24;
}

.arancio14 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    color: #ed6e24;
}

.arancio12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 13px;
    line-height: 12px;
    color: #ed6e24;
}

.arancio11 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    line-height: 14px;
    color: #ed6e24;
}


.nero41 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: bold;
    font-size: 40px;
    line-height: 43px;
    color: #000000;
}

.nero33 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 33px;
    line-height: 38px;
    color: #000000;
}

.nero23 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    color: #000000;
}

.nero12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
}

.nero11 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}

.rosso37 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 37px;
    line-height: 39px;
    color: #a40000;
}

.rosso12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #a40000;
}

.rosso11 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    line-height: 11px;
    color: #a40000;
}

.rosso10 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
    line-height: 13px;
    color: #a40000;
}

.bianco31 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 31px;
    line-height: 37px;
    color: #FFFFFF;
}

.bianco17 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 17px;
    line-height:23px;
    color: #FFFFFF;
}

.bianco15 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    line-height:21px;
    color: #FFFFFF;
}

.bianco15b {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    color: #FFFFFF;
}

.bianco12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #FFFFFF;
}

.grigio31 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 37px;
    line-height: 39px;
    color: #626161;
}

.grigio12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #626161;
}

.grigio-chiaro15 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    line-height:21px;
    color: #dedede;
}

.grigio-chiaro17 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 17px;
    line-height:23px;
    color: #dedede;
}

.azzurro33 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 33px;
    line-height: 38px;
    color: #0095e0;
}

.azzurro23 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    color: #0095e0;
}

.azzurro15 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #0095e0;
}

.blu33 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 33px;
    line-height: 38px;
    color: #006699;
}

.blu15 {
    letter-spacing: 0 px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 15px;
    color: #006699;
}

.blu14 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    color: #006699;
}

.blu12 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 13px;
    line-height: 12px;
    color: #006699;
}

.blu11 {
    letter-spacing: 0px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-size: 11px;
    line-height: 14px;
    color: #006699;
}


.formod {
    font-family: 'Oswald', sans-serif;
    font-size: 10px;
    background : #FFFFFF;
    border-width : 1px 1px 1px 1px;
    color: #626161;
    border-color : #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
}


.formod2 {
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    background : #f2f2f2;
    border-width : 1px 1px 1px 1px;
    color: #626161;
    border-color : #626161 #626161 #626161 #626161;
}


.shopContainer
{
	padding-bottom:100px;
}

.goButton, .shopButton
{
    width: auto;
    min-height: 29px;
    
	padding-left: 30px;
    padding-right:30px;

    font-weight: 	lighter;
    
	font-size: 		20px;
	text-align:		center;
    color: 			#FFF;

    text-transform:uppercase;


    border-radius: 			18px;
    -moz-border-radius: 	18px;
    -webkit-border-radius: 	18px;
    -o-border-radius: 		18px;
	
	
	background: #ffb900;
	background: -moz-linear-gradient(top, #ffb900 0%, #ef7421 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb900), color-stop(100%,#ef7421));
	background: -webkit-linear-gradient(top, #ffb900 0%,#ef7421 100%);
	background: -o-linear-gradient(top, #ffb900 0%,#ef7421 100%);
	background: -ms-linear-gradient(top, #ffb900 0%,#ef7421 100%);
	background: linear-gradient(to bottom, #ffb900 0%,#ef7421 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb900', endColorstr='#ef7421',GradientType=0 );
	
	
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
    user-select: none;
    

    border: none;
    outline:none !important;

}


.search-button-container{
	margin-bottom:15px;
	margin-left:0px;
}
.search-button-container button >span.label{
	font-size: 15px;
	font-weight: normal;
	top: 0;
}
#ricercaForm .row{
    padding:13px 0px;
}
.row.risultato-ricerca{
    border:1px solid #efefef;
    padding:10px 0px;
}
.row.risultato-ricerca > .edizione-data > .data, .row.risultato-ricerca > .numero{
    color:#BBB;
}
.articoloDettaglio{
    display:none;
}
@media print  {
    .informativa,.search-button-container,
    #footer,#shinynoscript{
	display:none;
    }
}
.paginazione{
    text-align:center;
}
.paginazione > .paginaLink{
    width:80px;
    padding:10px;
    text-align:center;
}
.pagination > li > a.paginaLink,
.pagination > li  a.paginaLink:link,
.pagination > li  a.paginaLink:hover{
    color:#BBB;
}
.pagination > li  a.paginaLink.selected,
.pagination > li  a.paginaLink.selected:link,
.pagination > li  a.paginaLink.selected:hover{
    color:#428bca;
}
.ricerca-articolo .testo{
    padding-top:10px;
    line-height: 25px;
    font-family: Georgia;
    font-size: 16px;
}
.ricerca-articolo .titolo, .ricerca-articolo .sottotitolo, .ricerca-articolo .occhiello, .ricerca-articolo .occhiello .firma{
    padding-bottom:10px;
}

.loading{
    height:31px;
}
.loading > .progress{
    display:none;
}



/*		CSS BUDASSO		*/

/*a:hover {  text-decoration: none;  color: #24b6ff}*/

/*	tipologie di testo	*/
.testo { 	letter-spacing: 0 px; text-decoration: none; font-weight: normal; }


/*	colori		*/

.arancio{ 	color: #ed6e24; 	}	.barancio{	background-color: #ed6e24; 	}
.rosso{ 		color: #a40000; }	.brosso	{	background-color: #a40000; 	}
.blu{ 			color: #006699;	}	.bblu		{ 	background-color: #006699;	}
.azzurro{ 	color: #0095e0;	}		.bazzurro{ 	background-color: #0095e0;	}
.nero{ 		color: #000;		}	.bnero	{ 	background-color: #000;		}
.grigio{ 		color: #626161;	}	.bgrigio	{	background-color: #626161;	}
.bianco{ 	color: #FFF;		}	.bbianco	{	background-color: #FFF;		}
.panna{ 	color: #EEE;		}	.bpanna	{	background-color: #EEE;		}


/*	dimensioni del testo	*/

.s41{	font-size: 41px;	}

.s40{	font-size: 40px;	}
.s39{	font-size: 39px;	}
.s38{	font-size: 38px;	}
.s37{	font-size: 37px;	}
.s36{	font-size: 36px;	}
.s35{	font-size: 35px;	}
.s34{	font-size: 34px;	}	
.s33{	font-size: 33px;	}
.s32{	font-size: 32px;	}
.s31{	font-size: 31px;	}

.s30{	font-size: 30px;	}
.s29{	font-size: 29px;	}
.s28{	font-size: 28px;	}
.s27{	font-size: 27px;	}
.s26{	font-size: 26px;	}
.s25{	font-size: 25px;	}
.s24{	font-size: 24px;	}	
.s23{	font-size: 23px;	}
.s22{	font-size: 22px;	}
.s21{	font-size: 21px;	}

.s20{	font-size: 20px;	}
.s19{	font-size: 19px;	}
.s18{	font-size: 18px;	}
.s17{	font-size: 17px;	}
.s16{	font-size: 16px;	}
.s15{	font-size: 15px;	}
.s14{	font-size: 14px;	}	
.s13{	font-size: 13px;	}
.s12{	font-size: 12px;	}
.s11{	font-size: 11px;	}

.s10{	font-size: 10px;	}
.s9{	font-size: 9px;	}
.s8{	font-size: 8px;	}
.s7{	font-size: 7px;	}
.s6{	font-size: 6px;	}
.s5{	font-size: 5px;	}
.s4{	font-size: 4px;	}			
.s3{	font-size: 3px;	}
.s2{	font-size: 2px;	}
.s1{	font-size: 1px;	}

.m5{	margin-top: 5px; margin-bottom:5px;		display: block;}
.m10{	margin-top: 10px; margin-bottom:10px;	display: block;}
.m15{	margin-top: 15px; margin-bottom:15px;	display: block;}

.p5{	padding: 5px; 	}
.p10{	padding: 10px;	}
.p15{	padding: 15px;	}


.formod { 	font-size: 10px;  
				background : #FFFFFF; 
				border-width : 1px 1px 1px 1px; 
				color: #626161; 
				border-color : #FFFFFF #FFFFFF #FFFFFF #FFFFFF; 
}


.formod2 {	font-size: 12px;  
				background : #f2f2f2; 
				border-width : 1px 1px 1px 1px; 
				color: #626161; 	
				border-color : #626161 #626161 #626161 #626161; 
}

.clickable{	cursor:	pointer;}
.rounded{	border-radius: 6px; -moz-border-radius: 6px; -o-border-radius:6px; webkit-border-radius: 6px;}
.shadow{	box-shadow: 5px 5px 20px #CCC; -moz-box-shadow: 5px 5px 20px #CCC; webkit-box-shadow: 5px 5px 20px #CCC; -o-box-shadow: 5px 5px 20px #CCC;}
.unselectable{ -webkit-user-select: none; /* Chrome/Safari */        -moz-user-select: none; /* Firefox */-ms-user-select: none; /* IE10+ *//* Rules below not implemented in browsers yet */ -o-user-select: none; user-select: none;} 

li{ list-style-position: inside;}



.navbar {
	margin-bottom:0px;
}



.label-danger
{
	padding-left: 10px;
}


.campoProfilo, .presentazioneProdotto
{
	padding:5px;
	padding-left:0px;
	
	
	line-height: 	22px;
	font-size:		16px;
	color: #444;
}
.campoProfilo input
{
	padding:5px;
	
	margin-bottom: 	10px;
	
	line-height: 	22px;
	font-size:		16px;
	color: #444;
}


.presentazioneProdotto h3
{
	/*
	font-size:22px;
	margin:0px;
	padding:0px;
	color: #f50;
	*/
}


.collapsing{position:relative;
height:0;
overflow:hidden;
-webkit-transition-timing-function:	none	!important;
-o-transition-timing-function:		none	!important;
transition-timing-function:			none	!important;
-webkit-transition-duration:		0s		!important;
-o-transition-duration:				0s		!important;
transition-duration:				0s		!important;


-webkit-transition-property:all;
-o-transition-property:all;
transition-property:all;

}


.socialLoginContainer
{
	height: 60px;
	display: block;
}


.oppureContainer
{
	margin-top: 20px;
	height:50px;
	font-size: 17px;	
}

.oppureContainer:before
{
	color:#000;
	background-color: #BBB;
	/*
	width: 90%;
	left: 5%;
	*/
	
	width: 94%;
	left: 3%;
	
	height: 1px;
	position: relative; top: 15px;
}
.oppureContainer:after
{
	color:#AAA;
	background-color: #FFF;
	
	position: relative; 
	left: 0px; right:0px;
	margin-left: auto;
	margin-right: auto;
	
	padding-left:5px;
	padding-right:5px;
	
	content: " OPPURE ";
}

span[id^=not_signed_]:before {
  content: 'Accedi con Google';
  padding-left:10px;
  padding-right:2000px;
}

.fbLoginButton
{
	dont-family: roboto;
	background-color: #4267b2;
	color: #FFF;
	
	cursor: pointer;
	position: absolute;
	
	top: 0px;
	left: 15px;
	right: 15px;
	bottom:0px;
	
	font-size: 18px;
	
	
	height: 50px;
	display: inline;
	
	box-shadow: 0px 0px 5px #cacaca;
	transition: box-shadow 0.5s; 	
}

.fbLoginButton:hover
{
	box-shadow: 0px 0px 10px #3d57a3;
}



.mobileSpace{
    position:relative;
    display: none;
    width: 100%;
    height: 20px;

    clear: both;
}

@media( max-width: 767px){

    .mobileSpace{ display: block }
}

